Bug 1774936 - VM Wizard cloud init and other style/usability issues
Summary: VM Wizard cloud init and other style/usability issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.0
Assignee: Filip Krepinsky
QA Contact: Radim Hrazdil
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-21 10:17 UTC by Filip Krepinsky
Modified: 2020-01-23 11:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:13:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3512 0 'None' closed Bug 1774936: fix VM Wizard cloud init and other style/usability issues 2020-09-09 17:34:49 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-01-23 11:13:54 UTC

Description Filip Krepinsky 2019-11-21 10:17:33 UTC
Description of problem:
- "-" button should be disabled when the ssh keys are empty
- ssh keys are missing hidden labels
- ssh "-" icon should have colors according to the design
- all instances of Gi should now be GiB
- there should be a confirmation of unsaved changes when leaving the dialog
- cpu/memory fields are trapping focus
- changing cloud init custom script to form does not pop up the warning reliably
- os labels are empty sometimes

Comment 2 Radim Hrazdil 2019-11-29 09:19:11 UTC
Verified

Comment 4 errata-xmlrpc 2020-01-23 11:13:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.